html {background: transparent url('../images/header-cookies-privacy-esterno.jpg') no-repeat center top; background-attachment: scroll;}
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_130 { display: block; position: relative; overflow: hidden; }
#imCellStyle_130 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_130 { width: 100%; max-width: 1200px; }
#imCell_193 { display: block; position: relative; overflow: hidden; }
#imCellStyle_193 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_193 { position: absolute; top: 0px; bottom: 50px; background-color: transparent; }
#imObjectImage_193 { width: 100%; max-width: 885px; }
#imCell_133 { display: block; position: relative; overflow: hidden; }
#imCellStyle_133 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 15px; bottom: 15px; background-color: transparent; }
#imTextObject_133 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_133_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_133_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ul ul ul { list-style: circle; }
#imTextObject_133_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_133_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_133_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_133_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_133_tab0 p { margin: 0; padding: 0; }
#imTextObject_133_tab0 .inline-block { display: inline-block; }
#imTextObject_133_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_133_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_133_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_133_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_133_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_133_tab0 img.fleft { margin-right: 15px; }
#imTextObject_133_tab0 img.fright { margin-left: 15px; }
#imTextObject_133_tab0 .imUl { text-decoration: underline; }
#imTextObject_133_tab0 .imVt { vertical-align: top; }
#imTextObject_133_tab0 .imVc { vertical-align: middle; }
#imTextObject_133_tab0 .imVb { vertical-align: bottom; }
#imTextObject_133_tab0 .fs48 { vertical-align: baseline; font-size: 48px;line-height: 55px; }
#imTextObject_133_tab0 .ff1 { font-family: 'Merriweather'; }
#imTextObject_133_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_133_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_133 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 15px; bottom: 15px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_199 { display: block; position: relative; overflow: hidden; }
#imCellStyle_199 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_199 { position: absolute; top: 50px; bottom: 0px; background-color: transparent; }
#imObjectImage_199 { width: 100%; max-width: 885px; }
#imCell_198 { display: block; position: relative; overflow: hidden; }
#imCellStyle_198 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_198 { position: absolute; top: 0px; bottom: 0px; background: #404040 url('../images/footer-sfondo.jpg') no-repeat center center;}
#imTextObject_198 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_198_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_198_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_198_tab0 ul ul ul { list-style: circle; }
#imTextObject_198_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_198_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_198_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_198_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_198_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_198_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_198_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_198_tab0 p { margin: 0; padding: 0; }
#imTextObject_198_tab0 .inline-block { display: inline-block; }
#imTextObject_198_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_198_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_198_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_198_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_198_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_198_tab0 img.fleft { margin-right: 15px; }
#imTextObject_198_tab0 img.fright { margin-left: 15px; }
#imTextObject_198_tab0 .imUl { text-decoration: underline; }
#imTextObject_198_tab0 .imVt { vertical-align: top; }
#imTextObject_198_tab0 .imVc { vertical-align: middle; }
#imTextObject_198_tab0 .imVb { vertical-align: bottom; }
#imTextObject_198_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_198_tab0 .cf1 { color: rgb(154, 185, 115); }
#imTextObject_198_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_198_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_198 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1200px) {
	#imGroup_1 { width: 1200px; }
	#imCell_130 { width: 1200px; min-height: 250px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_130 { width: 1200px; min-height: 250px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_130 { left: 0px; right: 0px; }
	#imCell_193 { width: 1200px; min-height: 58px;  padding-top: 0px; padding-bottom: 50px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_193 { width: 1200px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_193 { left: 0px; right: 0px; }
	#imCell_133 { width: 1170px; min-height: 111px;  padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_133 { width: 1170px; min-height: 111px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_133 { left: 15px; right: 15px; }
	#imTextObject_133 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_133 .text-container { height: 111px;}
	#imCell_1 { width: 1170px; min-height: 1784px;  padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_1 { width: 1170px; min-height: 1784px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 15px; right: 15px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1784px;}
	#imCell_199 { width: 1200px; min-height: 58px;  padding-top: 50px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_199 { width: 1200px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_199 { left: 0px; right: 0px; }
	#imCell_198 { width: 1200px; min-height: 658px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_198 { width: 1200px; min-height: 658px; padding: 50px 0px 50px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_198 { left: 0px; right: 0px; }
	#imTextObject_198_tab0 .image-0 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-1 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-2 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-3 { width: 50px; height: 50px; }
	#imTextObject_198 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_198 .text-container { height: 558px;}
	
}
@media  (max-width: 1199px) and (min-width: 1199px) {
	#imGroup_1 { width: 1188px; }
	#imCell_130 { width: 1188px; min-height: 248px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_130 { width: 1188px; min-height: 248px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_130 { left: 0px; right: 0px; }
	#imCell_193 { width: 1188px; min-height: 58px;  padding-top: 0px; padding-bottom: 50px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_193 { width: 1188px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_193 { left: 0px; right: 0px; }
	#imCell_133 { width: 1158px; min-height: 111px;  padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_133 { width: 1158px; min-height: 111px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_133 { left: 15px; right: 15px; }
	#imTextObject_133 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_133 .text-container { height: 111px;}
	#imCell_1 { width: 1158px; min-height: 1784px;  padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_1 { width: 1158px; min-height: 1784px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 15px; right: 15px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1784px;}
	#imCell_199 { width: 1188px; min-height: 58px;  padding-top: 50px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_199 { width: 1188px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_199 { left: 0px; right: 0px; }
	#imCell_198 { width: 1188px; min-height: 658px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_198 { width: 1188px; min-height: 658px; padding: 50px 0px 50px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_198 { left: 0px; right: 0px; }
	#imTextObject_198_tab0 .image-0 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-1 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-2 { width: 50px; height: 50px; }
	#imTextObject_198_tab0 .image-3 { width: 50px; height: 50px; }
	#imTextObject_198 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_198 .text-container { height: 558px;}
	
}
@media  (max-width: 1198px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_130 { clear: left; }
	#imCell_130 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_130 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_130 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_193 { clear: left; }
	#imCell_193 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 50px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_193 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_193 { top: 0px; bottom: 50px; left: 0px; right: 0px; }
	#imCell_133 { clear: left; }
	#imCell_133 { width: 100%; min-height: 30px;  padding-top: 15px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_133 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_133 { top: 15px; bottom: 15px; left: 5px; right: 5px; }
	#imTextObject_133 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 30px;  padding-top: 15px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_1 { top: 15px; bottom: 15px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_199 { clear: left; }
	#imCell_199 { width: 100%; min-height: 50px;  padding-top: 50px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_199 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_199 { top: 50px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_198 { clear: left; }
	#imCell_198 { width: 100%; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_198 { width: 100%; min-height: 0px; padding: 50px 0px 50px 0px; }
	#imCellStyleGraphics_198 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_198_tab0 .image-0 { width: 100%; max-width: 50px; }
	#imTextObject_198_tab0 .image-1 { width: 100%; max-width: 50px; }
	#imTextObject_198_tab0 .image-2 { width: 100%; max-width: 50px; }
	#imTextObject_198_tab0 .image-3 { width: 100%; max-width: 50px; }
	#imTextObject_198 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
